using UnityEngine;
using System.Collections;

public class ProcessSelectLvl : Process {

    // Use this for initialization
    public override void Init()
    {

    }

    // Update is called once per frame
    void Update () {
	
	}

    public void OnClickLevel(int value)
    {
        StateMachine.instance.SetState(STATE.LOADING_IN_PROGRESS);
        LoadLevel.instance.LoadLvl(value);
    }

    public void OnClickReturn()
    {
        StateMachine.instance.SetState(STATE.MENU);
    }
}
